Subject: Re: [ids.analysis.forum] new DOMES number for HBLB
From: "H.Fagard" <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2005 11:28:35 +0200

Dear all,

At 15:57 -0500 17/10/05, John C. Ries wrote:
>Alternatively, the station could get a new ID and be treated like a 
>new site, with an eccentricity or survey tie of exactly 0,0,0. This 
>keeps track of the equipment and name change but would seem to 
>unnecessarily complicate the analysis.

I have chosen this approach when updating the sitelog (which should 
be available soon on IGN's website), because we must keep track of 
such changes. See the attached partial sitelog.
I left the same DOMES number for both points since Zuheir seemed 
reluctant to change it.

If this is OK with ACs I will publish the sitelog as is, and I will 
prepare a DORISmail on this topic.

Best regards,

Hervé